
/*top search form*/
.top-search-form {
    background: none repeat scroll 0% 0% #2B2C31;
    padding:20px 30px 35px;
    margin:-100px 0px 0px;
    border-top: 2px solid #00b69d;
	position:relative;
	z-index:2;
}
.top-search-form .col-md-6 { width:50%; float:left;}
.top-search-form .form-control {
    margin: 0px 0px 15px;
}
.top-search-form label.checkbox-inline { margin:0 0 0 20px;}
.top-search-form h3 {
	color: #fff;
	padding: 0 0 10px 0;
}

.top-search-form label {
    color: #FFF;
    font-weight: normal;
    padding: 0 0 5px 0;
}
.top-search-form .submit {
	background: #00b69d;
	color: #fff;
	text-transform:capitalize;
	margin: 10px 0 0 0;
}
.top-search-form .submit:hover { background:rgba(224,64,40,0.8); color:#fff;}
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block { outline:none;}

/* btn style1 */
.btn-style1 .owl-item {
    padding:0 15px;
}
.btn-style1 .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    background: none repeat scroll 0% 0% #000;
    position: relative;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    top: inherit;
    opacity: 1;
}
.btn-style1 .owl-controls .owl-buttons div:hover { background:#00b69d;}
.btn-style1 .owl-controls .owl-buttons .owl-prev {
    left: 0;
    right: 0px;
}
.btn-style1 .owl-controls .owl-buttons .owl-next {
    right: 0px;
}
.btn-style1 .owl-buttons {
    height: 40px;
    position: absolute;
    right: 15px;
    top: -40px;
}


/* btn style2 */
.btn-style2 .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    background: none;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    font-size: 20px;
    width: 50px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    margin: -25px 0px 0px;
    border: 2px solid #fff;
    border-radius: 50%;
}
.btn-style2 .owl-controls .owl-buttons { display:none;}
.btn-style2:hover .owl-controls .owl-buttons { display:inherit;}

/* btn style3 */
.btn-style3 .owl-controls .owl-buttons div {
    color: #000;
    display: inline-block;
    background: none repeat scroll 0% 0% transparent;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    font-size: 42px;
    text-align: inherit;
    margin: -15px 0 0 0;
    width: 40px;
    height: auto;
    line-height: 1;
}
.btn-style3 .owl-controls .owl-buttons .owl-prev {
    left:0;
	text-align:left;
}
.btn-style3 .owl-controls .owl-buttons .owl-next {
	right: 0;
	text-align: right;
}
.btn-style3 .owl-item {
    padding: 0 30px;
}




/* home-tabs */
.home-top-tabs{
	margin: 0px 0px 40px;
}
.home-tabs {
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
	background:#2B2C31;
}
.home-tabs li {
    float: left;
    width: 25%;
    text-align: center;
	border-right:1px solid #484A53;
}

.home-tabs li a {
    color: #FFF;
    font-family: Oswald;
    text-transform: uppercase;
    font-size: 16px;
	display:block;
    padding: 15px 0;
}
.home-tabs li:hover  { background:#191A1E;}
.home-tabs li.active{
	border: none;
}
.home-tabs li.active a{ background:#00b69d; color:#fff;}
.home-top-tabs .tab-content {
    background: none repeat scroll 0% 0% #00b69d;
    border-top: 2px solid #2B2C31;
	padding:30px 20px;
}

.home-top-tabs .features {
  color: #FFF;
  text-align: center;
  padding: 0 0 20px 0;
}
.home-top-tabs .features h4 {
    font-weight: 400;
    font-size: 16px;
	padding:10px 0;
}
.home-top-tabs .features p {
    padding: 0px 0px 10px;
    line-height: 1.3;
}

.home-top-tabs .features a {
    background: none repeat scroll 0% 0% #000;
    color: #FFF;
    display: inline-block;
    padding: 5px 15px;
}
.home-top-tabs .features a:hover { color:#00b69d;}
.home-top-tabs .features img {
    border-radius: 50%;
    width: 130px;
}
.home-about-us p { padding:10px 0;}

/* slider show*/
.bannerimage1 { background-image: url(http://demo.justdnn.com/Portals/2/images/BD002-deeporange-homebanner01.jpg);}
.slider-features { position:relative;}
.slider-features img {
    border-radius: 8px;
}

.slider-features .text {
    position: absolute;
    left: 0;
    right: 0;
    TOP: 30%;
    color: #fff;
}
.slider-features .text a {
    background: none repeat scroll 0% 0% #00b69d;
    color: #FFF;
    padding: 10px 20px;
    font-size: 16px;
}
.slider-features .text a:hover { opacity:0.8;  }
.slider-features p {
    font-size: 16px;
    padding: 10px 0;
}

.slider-features h3 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
}


/*featured pro*/
.featured-pro { position:relative; }
.featured-pro:hover img { opacity:0.8;}
.featured-pro h3 {
  background:#eee;
  color: #333;
  font-family: open sans;
  font-size: 16px;
  text-align: left;
  font-weight:600;
  padding: 15px 10px;
  width: 100%;
  text-transform:capitalize;
  text-align:center;
}
.featured-pro h3 em {
  float: right;
  color: #00b69d;
  font-size: 14px;
  font-weight:400;
  font-style:normal;
  text-transform:capitalize;
}

.featured-pro .learn-more {
	position: absolute;
	background: #00b69d;
	color: #fff;
	right: 0;
	top: 10px;
	display: inline-block;
	padding: 3px 15px;
	font-size: 14px;
	display:none;
}
.featured-pro .learn-more:hover { background:#000;}
.featured-pro:hover h3 { background:#00b69d; color:#fff;}
.featured-pro:hover h3 em{ color:#fff;}
/*Recent cars*/
.recent-cars { margin:0; padding:0; list-style:none; color:#555;}
.recent-cars .img { float:left; max-width:80px;}
.recent-cars .img:hover { opacity:0.8;}
.recent-cars li {
  overflow: hidden;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}
.recent-cars li .details { margin:0 0 0 100px;}
.recent-cars li .details a { color:#555; text-transform:capitalize;}
.recent-cars li .details a:hover { color:#000;}
.recent-cars li .details p {
  color: #00b69d;
  font-weight: 600;
}

/*home-about-us*/
.home-about-us h4 {
    font-weight: 600;
    font-family: open sans;
    font-size: 14px;
    color: #333;
    padding: 15px 0 0 0;
}
.home-about-us a,
.home-about-us a:link,
.home-about-us a:active,
.home-about-us a:visited {
    display: inline-block;
    vertical-align: middle;
    color: #00b69d;
    padding: 8px 20px;
	text-transform:uppercase;
	font-weight:600;
	background:none; 
	border:1px solid #00b69d; 
}
.home-about-us a:hover { 
    background: none repeat scroll 0% 0% #00b69d;
	color:#fff;
}
.home-about-us img { width:100%;}
/*Footer contact*/
.contact-btn {
    background: none repeat scroll 0% 0% #1E2225;
    padding: 30px 0;
	text-align:center;
}
.contact-btn em {
    background: none repeat scroll 0% 0% #00b69d;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    font-size: 36px;
    line-height: 100px;
    text-align: center;
	color:#fff;
}
.contact-btn em:hover { opacity:0.8;}
.contact-btn h5 {
    color: #00b69d;
    padding: 15px 0px 0px 0;
    font-family: open sans;
    font-weight: 600;
}
.contact-btn p { color:#ccc;}
.contact-form { width:80%; margin:0 auto;}
.contact-form label {
    font-weight: normal;
    color: #ccc;
    font-size: 14px;
    line-height: 2;
}

.contact-form input {
    background: none;
    border: 1px solid #888;
    border-radius: 2px;
    line-height: 40px;
    height: 40px;
	color: #aaa;
}
.contact-form textarea {
    background: none;
    border: 1px solid #888;
    border-radius: 2px;
	min-height: 100px;
}

.contact-form .form-control { margin:0 0 10px 0;}
.contact-form .submit {
    background: none repeat scroll 0% 0% #00b69d;
    color: #fff;
    padding: 8px 20px;
}
.contact-form .submit:hover { opacity:0.8; color:#fff;}
/*top icon*/
.home-top-icon {
    text-align: center;
    padding: 70px 0 50px 0;
	color:#777;
}
.home-top-icon .text h2 {
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 400;
    color: #444;
}

.home-top-icon .text h2 span { color:#00b69d;}
.home-top-icon .text p { width:65%; margin:0 auto; padding:10px 0 60px; font-size:14px;}
.home-top-icon .box { padding:20px 0;}
.home-top-icon .box em {
    color: #fff;
    font-size: 36px;
}
.hexagon {
    width: 80px;
    height: 40px;
    background: #00b69d;
    position: relative;
	display:inline-block;
	margin: 0 0 30px 0;
}
.hexagon:before {
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 25px solid #00b69d;
}
.hexagon:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 25px solid #00b69d;
}
.home-top-icon h3 {
    color: #555;
    text-transform: uppercase;
    font-weight: 400;
	padding: 15px 0;
	font-size: 20px;
}
.home-top-icon.inner h3,
.home-top-icon.inner p { color:#fff;}
.top-contact {
    color: #FFF;
    padding: 17px 0 0 0;
    text-align: right;
    float: right;
}
.top-contact em {
    border-radius: 50%;
    border: 1px solid #FFF;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    vertical-align: middle;
    font-size: 24px;
    display: block;
    float: left;
}
.top-contact span {
    padding: 0px 10px;
    display: block;
    float: left;
    line-height: 50px;
    font-size: 14px;
	font-family:open sans;
}
.home-team h4 {
    font-family: open sans;
    font-weight: 600;
    border: 1px solid #EEE;
    padding: 15px;
    color: #555;
}
.home-team .summary {
    text-align: center;
    width: 80%;
    margin: 0px auto;
    padding: 0 0 40px 0;
}
.home-team .social a {
    color: #ddd;
    font-size: 16px;
    margin: 0 5px;
	cursor:pointer;
}
.home-team .social a:hover { color:#00b69d;}
.home-team .social { padding:15px; border:1px solid #eee; border-top:none;}
.home-team h4  span { display:block; color:#bbb; font-size:12px; font-weight:normal;}
.home-banner ul li { position:relative;}
.home-banner .image {
	background-position: 50% 0;
	background-repeat: no-repeat;
	min-height: 800px;
	background-size: cover;
	width:100%;
}

.home-banner .txt-content {
	position: absolute;
	top:45%;
	color: #fff;
	left: 0;
	right: 0;
	font-weight:300;
}
.home-banner h2 {
	font-size: 45px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	display: inline-block;
	display: i;
	background: rgba(0,0,0,0.6);
	padding: 15px 25px;
	font-weight: 400;
}
.home-banner .button{
	display: inline-block;
}
.home-banner h2 span { color:#00b69d;}
.home-banner p {
	font-size: 24px;
	line-height: 1.5;
	text-transform: capitalize;
	padding: 10px 25px;
	background: rgba(0,0,0,0.6);
	display: inline-block;
	margin: 10px 0;
}
.home-banner .txt-content a {
	font-size: 14px;
	display: inline-block;
	font-weight: bold;
	padding: 0px 0px 0px 15px;
	vertical-align: middle;
}
.home-banner .txt-content a em{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
	background:#000;
	font-size:24px;
	vertical-align: middle;
	margin:0 0 0 15px;
	color:#fff;
}
.home-banner .learn-more {
	text-transform: uppercase;
	background: #00b69d;
	color:#fff;
}
.home-banner .txt-content a:hover { opacity:0.8; color:#fff;}
.home-banner .contact-us { text-transform:uppercase; opacity:0.9; background:#fff; color:#00b69d;}
.home-banner .contact-us:hover { background:#000;color:#fff;}
.top-social {
	text-align: right;
	padding: 7px 0 0 0;
}
.top-social a, .top-social a:link, .top-social a:active, .top-social a:visited {
	color: #fff;
	font-size: 16px;
	vertical-align: top;
	text-align: center;
	margin: 0 10px;
}
.top-social a:hover { color:#000;}
a.first-icon, 
a.first-icon:link, 
a.first-icon:active, 
a.first-icon:visited {
	color:#FFFFFF;
}
.home-main-top { text-align:center;}
.home-main-top .col-sm-4 a {
    width: 106px;
    height: 106px;
    display: inline-block;
    border-radius: 50%;
	border:3px solid #fff;
}
.home-main-top .col-sm-4 a:hover { border:3px solid; background:none!important;}
.home-main-top em {
    font-size: 50px;
    color: #FFF;
    transition: all 0.7s ease 0s;
    line-height: 105px;
    width: 100px;
    height: 100px;
}
.home-main-top em.fa-desktop { font-size: 45px;}
.home-main-top em:hover{
	background:none !important;
}

.home-main-top h4 {
    font-size: 16px;
    line-height: 2.5em;
}
.home-main-top .title-line {
    width: 70px;
    height: 1px;
    background: none repeat scroll 0% 0% #bbb;
    margin: 0 auto;
}
.home-main-top p { padding:10px 20px 80px;}

/*home-blog-tabs*/
.home-blog-tabs .nav-tabs { padding:0; margin:0; background:#F2F2F2;border-radius: 5px; border:none;}
.home-blog-tabs .nav-tabs > li > a {
	margin: 0;
	line-height: 45px;
	border: none;
	border-radius: 0;
	padding: 0 20px;
	color: #000;
	font-size: 14px;
}

.home-blog-tabs .nav-tabs > li.active > a,
.home-blog-tabs .nav-tabs > li.active > a:hover,
.home-blog-tabs .nav-tabs > li.active > a:focus { border:none;background-color: transparent;}
.home-blog-tabs .nav-tabs > li {
	float: left;
	margin-bottom: 0;
}

.home-blog-tabs .nav > li > a:hover,
.home-blog-tabs .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.home-blog-tabs .nav-tabs > li.active > a{ color:#fff;}

/*FAQ*/
.page-faq .panel-default > .panel-heading {
    border: 1px solid #e5e5e5;
    background: none;
	margin: 0;
}
.page-faq .panel-title > a {
    display: block;
	font-weight:normal;
	color:#7C7C7C !important;
}
.page-faq .panel-title > a:hover {
    display: block;
	font-weight:normal;
	color:#00b69d!important;
}
.page-faq .panel { border:none;}



.ui-icon-triangle-1-e:before { content:"\f146";}
.ui-icon-triangle-1-s:before { content:"\f0fe";}
/*footer brand*/
#owl-demo3 { margin:0 0 40px 0;}
.footer-brand {
    padding: 15px 5px 0 0;
}
.footer-brand ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}

.footer-brand ul li {
	margin: 0 2%;
	padding: 0;
	list-style: none;
	display: inline;
}

.footer-brand ul li:first-child { /*margin:0;*/}

.footer-brand {
	opacity:0.7;
}
.footer-brand:hover {
	opacity:1;
}
/*home contact  */
.home-contact .social-icon { margin:0 0 40px 0;}
.home-contact .social-icon a {
	color: #DDD;
	font-size: 16px;
	border-radius: 35px;
	display: inline-block;
	height: 35px;
	text-align: center;
	line-height: 35px;
	margin: 0 10px 0 0;
}
.home-contact .social-icon a:hover { color:#fff;}
.contact-info { padding:0; margin:0;}
.home-contact .contact-info li {
    line-height: 20px;
	padding:5px 0;
	clear:both;
}
.home-contact .contact-info em {
	font-size: 20px;
	min-width: 30px;
	display: inline-block;
	vertical-align: middle;
	float:left;
}
.home-contact .contact-info a { color:#FFFFFF;}
.home-contact .contact-info a:hover{ text-decoration:underline;}
.home-contact .contact-info em.fa-envelope-o { font-size:16px;}

.tweets ul  { margin:0; padding:0; list-style:none;}
.tweets ul li { margin:0 0 20px 0; padding:0; list-style:none;}
.tweets li em {
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	background: #1E2225;
	font-size: 24px;
	text-align: center;
	float: left;
	color:#ccc;
}
.tweets li p { margin:0 0 0 70px; }
.tweets ul li a,
.tweets ul li a:link,
.tweets ul li a:active,
.tweets ul li a:visited { text-decoration:underline!important; color:#00b69d;}
.tweets ul li a:hover { text-decoration:none!important;}
/*home-other-links*/
ul.home-other-links { margin:0; padding:0; list-style:none;}
.home-other-links li { line-height:25px; white-space:nowrap; }
.home-other-links li a { color:#ddd; }
.home-other-links li a:hover { color:#00b69d; }
.home-other-links li em {
    margin: 0px 10px 0px 0px;
    color: #00b69d;
	font-size:16px;
}
.fa-round {
	width: 6px;
	height: 6px;
	border-radius: 50%;
}

/*Flickr*/
.Flickr a {
	margin: 0;
	display: block;
	float: left;
}

.Flickr a:hover { opacity:1;}
.Flickr a img { width:70px; border:3px solid transparent;}
.Flickr a img:hover { border:3px solid #ccc;}
/*Testimonials*/
.Testimonials { font-size:13px;}
.Testimonials-top { position:relative; margin:0 0 20px 0;}
.Testimonials-top p {
    background: none repeat scroll 0% 0% #EEE;
    border-radius: 5px;
	padding:20px 20px;
	line-height:2em;
}
.triangle {
	border-width: 8px 8px 0;
	height: 6px;
	border-color: #eee transparent;
	border-style: solid;
	margin: 0;
	display: inline-block;
	left: 50px;
	position: absolute;
	bottom: -8px;
}
.Testimonials-info img {
    width: 70px;
    margin: 0 20px 0 30px;
}
.info-right { padding:15px 0 0 0; font-size:14px; text-transform:capitalize;}
.info-right em { font-size:13px; color:#00b69d;} 

/*Home tabs*/
.home-blog {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #777;
}

.home-blog li { display:block; clear:both; padding:10px 0; overflow:hidden;}
.home-blog li img { width:60px; border-radius:5px; margin:0 15px 0 0;}
.home-blog li em {
	font-size: 16px;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: middle;
}
.home-blog li h5 { line-height:1.3em;}
.ZF0047-Tabs-Home .ui-widget-content .blog-tags a {
	display: inline-block;
	vertical-align: top;
	background: #eee;
	color: #333;
	padding: 5px 10px;
	border-radius: 3px;
	margin:5px 3px 5px 0;
}
.ZF0047-Tabs-Home .ui-widget-content .blog-tags a:hover { color:#fff; background:#444;}
.ZF0047-Tabs-Home .blog-details h5 a { color:#222; font-size:13px;}
.ZF0047-Tabs-Home .blog-details .date{ color:#888; padding:5px 0 0 0;}
/* newsletter*/
.newsletter { position:relative; max-width:300px;}
.newsletter input {
    border: medium none;
    border-radius: 5px;
    background: none repeat scroll 0% 0% #FFF;
    position: relative;
    width: 100%;
    height: 32px;
    padding: 0 70px 0 5px;
	color:#777;
	outline:none;
}
.newsletter button {
    position: absolute;
    right: 0px;
    top: 0px;
    border: none;
    background: transparent;
    line-height: 32px;
    text-transform: capitalize;
    border-radius:0 5px 5px 0;
	color:#FFFFFF;
	padding:0 10px;
	outline:none;
	background:#00b69d;
}
.newsletter button:hover { opacity:0.9;}
.open-hours { line-height:36px;}
.open-hours p{ line-height:1.7;}
.open-hours em {
    color: #00b69d;
    font-size: 20px;
    vertical-align: middle;
    padding: 0 10px 0 0;
}
.footer-social { float:right; padding:10px 0;}
.footer-social A, .footer-social A:link, .footer-social A:active, .footer-social A:visited {
    color: #FFF;
    margin: 0 20px;
    font-size: 18px;
    line-height:1.5;
}
.footer-social A:hover { color:#00b69d;}
/*Home Version2*/
.home-third-part .col-sm-4 { padding:0;}
.thirdpart {
    position: relative;
    color: #FFF;
    text-align: center;
    padding: 0px 40px;
    margin: 70px 0 0;
}
.thirdpart h3 { color:#fff; text-transform:capitalize; padding:10px 0;}
.overlay { position:absolute; width:100%; height:100%; top:0; left:0; }
.opacity1 { opacity:0.8;}
.opacity2 { opacity:0.9;}
.thirdpart em {
	width: 100px;
	height: 100px;
	line-height:84px;
	text-align: center;
	background: #fff;
	border-radius: 100%;
	font-size: 40px;
	position: relative;
	margin: -70px 0 0 0;
	border:8px solid;
}
.thirdpart .details { position:relative;}
.thirdpart:hover em { border:8px dotted;-webkit-animation: spinAround 2s linear infinite;
	-moz-animation: spinAround 2s linear infinite;
	animation: spinAround 2s linear infinite;}
.details-bottom a, 
.details-bottom a:link,
.details-bottom a:active,
.details-bottom a:visited{ color:#fff;}
.details-bottom a:hover{ color:#333;}

.details-bottom {
	padding: 15px 0;
}
.details-bottom .right a {
	border: 1px solid #fff;
	border-radius: 100%;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	font-size: 17px;
}
.details-bottom .right a:hover { color:#333; border:1px solid #333;}

/* work */
.version2-work .member { border:1px solid #e4e4e4; margin:0 10px; text-align:center;padding: 0 0 30px 0;}
.version2-work .col-sm-3 { padding:0;}
.version2-work .member h4 {
	padding:20px 0 5px 0;
	border-bottom: 1px solid;
	display: inline-block;
	margin: 0 0 5px 0;
}
.version2-work .member p {
	text-align: left;
	padding: 10px 20px;
}

.version2-work .member span { display:block;}
.version2-work.row { margin:0 -10px;}
.version2-work .member img { border-bottom:4px solid;}
.version2-work .social a {
    cursor: pointer;
    color: #bbb;
    border-radius: 50%;
    font-size: 20px;
    width: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
	text-decoration:none;
	transition:all 0.2s ease 0s;
}
.version2-work .social a:hover { line-height:35px; color:#fff;}
.Mid-icon-box { margin:0 0 30px 0;}
.Mid-icon-box em {
	border-radius: 50%;
	color: #fff;
	width:50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	margin:0 15px 0 0;
}
.Mid-icon-box span { font-size:16px; color:#000; text-transform:capitalize;}
.Mid-icon-box p { margin:0 0 0 65px;}
.home-latestwork .box { border:1px solid #e1e1e1; border-radius:3px;text-align:center;}
.home-latestwork .box h5 a{
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #e1e1e1;
	color: #333;
	display:block;
}
.project-category{
    padding: 7px 0px;
    color: #999;
}
.home-latestwork .box .img { position:relative;}
.project-category em { margin:0 5px 0 0;}
.home-latestwork .box .overlay { 
	opacity:0.6;
	-moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
.home-latestwork .box .overlay a { display:block;  height:100%; }
.home-latestwork .box .overlay em {
	position: absolute;
	z-index: 9999;
	top: 50%;
	margin: -25px 0 0 -25px;
	left: 50%;
	display:none;
}
.home-latestwork .box .overlay:hover em { display:block;}
.plus-large {
	background: url(images/plus-large.png) no-repeat;
	width: 50px;
	height: 50px;
	display: inline-block;
}
.home-latestwork .view-all {
    border-radius: 5px;
    padding: 12px 25px;
    display: inline-block;
    margin: 40px 0 20px 0;
    color: #fff;
    font-size: 20px;
    box-shadow: 0px -4px rgba(0, 0, 0, 0.1) inset;
}
.home-latestwork .view-all:hover { background:#333!important;}
/* Version3*/
.version3-home-top .Mid-icon-box em { border:1px solid;}

.version3-home-top .Mid-icon-box span {
    font-size: 18px;
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
}

/* Contact page*/
.contact-page p.text-center { padding:20px 0 50px 0;}
.contact-section input[type="text"],
.contact-section textarea {
  width: 100%;
  display: inline-block;
  padding: 12px 10px;
  background: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #777;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #cccccc;
  outline: none;
  margin: 0 0 20px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.contact-section input[type="submit"] {
	display: inline-block;
	outline: none;
	padding: 10px 57px;
	color: #00b69d;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	background: transparent;
	font-weight: 300;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #00b69d;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.contact-section input[type="submit"]:hover {
	background: #00b69d;
	color: #ffffff;
}
.contact-section {
  padding: 20px 80px 70px;
}
.contact-section .info-post {
  overflow: hidden;
  margin-bottom: 30px;
}
.contact-section .info-post span.icon-info {
  display: inline-block;
  float: left;
  width: 60px;
  height: 60px;
  margin: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid;
  text-align: center;
}
.contact-section .info-post span.icon-info em {
  font-size: 24px;
  line-height: 56px;
}
.contact-section .info-post p {
  padding-top: 20px;
  color: #333333;
  font-size: 15px;
  font-style: 600;
  margin: 0 0 0 80px;
}
.contact-section .info-post p span {
  color: #00b69d;
}
.contact-section .info-post p a {
  color: #333333;
}

.contact-section .submit-area { text-align:center;}
#submit_contact:hover { color:#fff!important;}

/*pricing table*/
.pricing-table {
    margin: 0 0 50px;
    text-align: center;
}
.pricing-table .price-item {
    border: 1px solid #E5E1E1;
}
.pricing-table .price-item {
    border: 1px solid #E5E5E5;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
	margin:25px 0;
}

.pricing-table .header { position:inherit!important;}
.pricing-table .header h2 {
    background: none repeat scroll 0 0 #26ADE5;
}
.pricing-table .header h2 {
    background: none repeat scroll 0 0 #666;
    color: #FFFFFF;
    margin: 0;
    padding: 0.8em 0;
}
.pricing-table .price h2 {
    border-bottom: 1px solid #E5E1E1;
}
.post-content ul, #woocommerce-container .summary ul, #woocommerce-container .tab-content ul {
    list-style-position: inside;
    margin-bottom: 10px;
}
.pricing-table ul { padding:0; margin:0;}
.pricing-table ul li {
    border-bottom: 1px solid #E5E1E1;
}
.pricing-table ul li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
    border-style: none none solid;
    border-width: 0 0 1px;
    list-style-type: none;
    margin: 15px 10px;
    padding-bottom: 10px;
}

.pricing-table .price-item.featured .header h2 { padding: 30px 0; background:#00b69d;}
.pricing-table .price-item.featured p { margin:25px 0 15px;}
.pricing-table .price-item.featured {
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
     -o-transition: all 0.2s linear 0s;
	 transition: all 0.2s linear 0s;
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.6);
	margin:0;
}
.pricing-table A, 
.pricing-table A:link, 
.pricing-table A:active, 
.pricing-table A:visited
{
	color:#FFFFFF;
}
.pricing-table .price-item.featured .button, #submit { padding:10px 35px;}
.box .icon {
	position: relative;
	margin-bottom: 20px;
	float: left;
}
.box .icon em {
	font-size: 32px;
	line-height: 53px;
	text-align: center;
	display: inline-block;
	width: 56px;
	border: 2px solid #00b69d;
	border-radius: 100%;
	height: 56px;
	color: #00b69d;
}
.box.listed-left .box-text {
    margin-left: 90px;
}
.box.listed-left .box-text h4 { font-weight:400;}
.box.listed-left {
    text-align: left;
    margin: 0 0 30px 0;
}
/*page service*/
.page-service .mid-content {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    line-height: 1.8;
}
.page-service .button-medium {
    border-radius: 3px;
    background: #eee;
    padding: 10px 20px;
    font-size: 16px;
    margin: 20px 0 0 0;
    display: inline-block;
    color: #333;
}
.page-service .button-medium:hover { color:#fff;}
/*Our Product*/
.our-product { font-size:14px; padding:20px 0; line-height:2em; }
.our-product .left-img { width:50%; float:left; vertical-align:middle;}
.our-product img {
	margin: 0 0 15px 0;
	padding: 0 20px 0 0;
}

.our-product .features { float:left; width:48%;}
.our-product .features p{text-align:left; margin:0 0 15px 0;}
.our-product .features a {
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    font-size: 25px;
    padding: 15px 25px;
	color:#FFFFFF;
	margin:20px 0 0 20px;
	background:#00b69d;
}
.our-product .features a:hover { background:#333!important; text-decoration:none;}
.our-product .features ul li {
    line-height: 2em;
    list-style: disc outside none;
    margin: 0 0 0 30px;
    padding: 0;
}
.our-product .features ul { list-style:none; padding:0;}
.choose-us .features ul li {
    line-height: 3em;
    list-style: none;
    margin: 0;
    padding: 0px;
}
.choose-us .features ul { padding:0; margin:0; list-style:none;}
.choose-us .features { float:right; width:50%;}
.choose-us .left-img {
	width: 48%;
	float: left;
	vertical-align: middle;
	padding: 0 0 20px 0;
}

.choose-us .features h3 {
	text-transform: uppercase;
	color: #000;
	font-weight: 400;
}
.choose-us .features em { font-size:24px; padding:0 5px 0 0; vertical-align:middle ;}
.choose-us .Purchase-Now span{
    vertical-align: middle;
}
.choose-us .features p { padding:10px 0 20px 0;}
.choose-us .Purchase-Now a {
    color: #FFF;
    padding: 10px 20px;
    font-size: 16px;
    margin: 20px 0px 0px;
    display: inline-block;
    background: none repeat scroll 0% 0% #00b69d;
    border-radius: 2px;
    text-transform: uppercase;
}
.choose-us .Purchase-Now a:hover { background:#000;}
/* page-about-us*/
.page-about-us .stat2 { padding:0 0 20px 0;}
.page-about-us .stat2 .subtitle { padding:0 12%;}
.page-about-us .stat2{ color:#333;}
.page-about-us .text-center img {  max-width:100%;}
.page-about-us .member { color:#fff; text-align:center; margin:20px 0;}
.page-about-us .member h4 { color:#fff; padding:10px 0 0 0;}
.page-about-us .member .social { padding:10px 0 0 0;}
.page-about-us .member .social a {
    color: #00b69d;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
	background:#fff;
	opacity: 0.8;
}
.page-about-us .member .social a:hover { background:#00b69d; color:#fff;opacity: 1;}
.inner-banner-bg {
	background-image: url(images/zf0047-inner-banner.jpg);
	min-height: 300px;
	width: 100%;
	background-size: cover;
	background-attachment:scroll;
	background-position:0 100%;
	background-repeat:no-repeat;
}
/*Meet the team*/
.list-loop {
	width: 85%;
	margin: 0 auto;
	padding: 0 0 40px 0;
}

.list-loop .col-sm-6 { padding:0;}
.meet-team {
    color: #fff;
    font-size: 14px;
}
.meet-team .left-img { float:left; margin:0 20px 0 1px;}
.meet-team .left-img img {
    width: 100%;
    border-radius: 100%;
    border: 8px solid #EEE;
    max-width: 180px;
}
.left-img a { border-radius: 50%;border: 8px solid #eee!important; display:inline-block; overflow:hidden;  max-width:140px;}
.team-content .icons a {
    display: inline-block;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: #FFF;
    font-size: 18px;
}
.team-content .icons a:hover { color:#00b69d;}
.team-content .icons {
	margin: 10px 0px;
}
.team-content {
    margin: 0 0 0 220px;
}
.meet-team p { padding:10px 0 20px 0; font-size:14px; line-height:1.8;font-weight: 300;}
.team-content p { font-size:16px;}
.team-content h6 {
    font-family: open sans;
    font-size: 16px;
    font-weight: 600;
}
.team-content span { color:#aaa;}
ul.looping { margin:0; padding:0 0 0 10px;}
ul.looping li {
    overflow: hidden;
    margin: 30px 0px;
}
.looping .article_content {
    padding: 30px;
    float: left;
    width: 50%;
}
.list-loop .box { background:#f5f5f5; margin:10px;}
.post_media {
    float: left;
    width: 50%;
}
.post_media img{
	width:100%;
}
.looping h4 {
    font-family: open sans;
    font-weight: normal;
}
.team-head { text-align:center;}
.looping .social_icons a {
    display: inline-block;
    line-height: -moz-block-height;
    text-align: center;
    color: #555;
    border-radius: 50%;
    font-size: 16px;
    margin: 0 10px 0 0;
}
.looping .social_icons a:hover { color:#00b69d; }
.looping p.description { padding:10px 0;}
.page-team h1 {
	font-size: 60px;
	font-weight: normal;
	padding: 40px 0 0 0;
	line-height: 1em;
	color: #333;
}
.page-team h4 {
    font-weight: normal;
    padding: 10px 0;
    color: #000;
}
.page-service-top { padding:20px 0;}
.quote.fa {
    background: none repeat scroll 0% 0% #CCC;
    border-radius: 50%;
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 75px;
}
.Testimonial { color:#fff; font-size:18px; text-align:center; line-height:1.8;}
.quote-name {
  display: inline-block;
  /*border-left: 2px solid #00b69d;
  border-right: 2px solid #00b69d;*/
  margin: 0;
  padding: 0 15px;
}

.quote-name span{
	display: block;
	font-size: 16px;
	color:#fff;
}
.quote-name em {
	font-size: 11px;
	display: block;
	color: #ccc;
}
.Testimonial .figure a {
	display: block;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	margin: 30px auto 20px;
	text-align: center;
	border:1px solid #fff;
	position:relative;
}
.Testimonial .figure a img {
	width: 118px;
	height: 118px;
	border-radius: 50%;
	-webkit-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	margin: 10px 0 0 0px;
	display: inline-block;
}
.Testimonial .figure a:hover { opacity:0.6;}
.Testimonial .figure { padding:0;}
.Testimonial .figure p {
    width:80%;
    margin: 0px auto;
    font-style: italic;
    font-size: 20px;
    color: #fff;
	line-height:1.5;
}

.home-contact { color:#ddd;}
.home-contact p{ padding:10px 0;}


.Trusted-text h2 { text-transform:uppercase;}
.Trusted-text em {
	width: 80px;
	background: #00b69d;
	height: 3px;
	display: inline-block;
}


/*---pane-layout---*/
.pane-layout-style .col-sm-3 span,
.pane-layout-style .col-sm-4 span,
.pane-layout-style .col-sm-5 span,
.pane-layout-style .col-sm-6 span,
.pane-layout-style .col-sm-7 span,
.pane-layout-style .col-sm-8 span,
.pane-layout-style .col-sm-9 span,
.pane-layout-style .col-sm-10 span,
.pane-layout-style .col-sm-11 span,
.pane-layout-style .col-sm-12 span,
.pane-layout-style .FullContent span { background:#ccc; height:60px; display:block; margin:10px 0; padding:20px 0 0 0;}
.ZF0047-Tabs-Home ul li.item1.ui-tabs-selected a { border-radius: 5px 0 0 5px;}


/*progressbar*/
.progressbar {
	background: #eee;
	height: 30px;
	position: relative;
	margin: 0 0 15px 0;
}
.progress-item { height:30px;}
.skill-item {
	position: absolute;
	top: 0;
	color: #fff;
	left: 10px;
	right: 10px;
	line-height: 30px;
}
.progress-main p {
	font-size: 14px;
	line-height: 1.6;
	margin: 0 0 20px 0;
	-webkit-font-smoothing:antialiased
}
.skill-item h6 { line-height:30px;}
.skill-item span { color:#888;}
@-webkit-keyframes progressbar {
   0% { width: 0; }
}
@-moz-keyframes progressbar {
   0% { width: 0; }
}
keyframes progressbar {
   0% { width: 0; }
}

.progressbar > div { 
  -webkit-animation: progressbar 2s;
  -moz-animation: progressbar 2s;
  animation: progressbar 2s;
}

/*404 Page*/
.Page404 { text-align:center;}
.Page404 h1 {
    font-size: 200px;
    line-height: 250px;
}
.Page404 .text { font-size:16px; line-height:2em;}
.Page404 .icon-cafe {
    font-size: 80px;
    line-height: 110px;
}
.coffee em{ font-size:80px;}
/* 7.13 Testimonials
  -------------------------------------------------- */
.testimonial {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
}
.testimonial a:first-child {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.testimonial blockquote {
  border: none;
  padding: 0 30px;
  margin: 0;
  text-align: center;
  position: relative;
  background-color: transparent;
}
.testimonial blockquote p {
  position: relative;
  margin-bottom: 10px;
  font-size: 15px;
}
.testimonial blockquote p:before {
  content: '"';
}
.testimonial blockquote p:after {
  content: '"';
}
.testimonial blockquote footer {
  color: inherit;
  text-transform: uppercase;
}
.testimonial blockquote footer span {
  color: inherit;
  text-transform: none;
  font-style: italic;
  margin-left: 5px;
}
.testimonial blockquote:after {
  display: none;
}
.testimonial.boxed {
  border: 1px solid;
  border-color: #e6e6e6;
  padding: 20px;
  background-color: #fafafa;
}
.testimonial.boxed blockquote {
  padding: 0;
}
.testimonial.with-thumb {
  padding-left: 80px;
}
.testimonial.with-thumb blockquote {
  padding: 0;
  text-align: left;
  font-family: open sans;
}
.testimonial.with-thumb img {
  border-radius: 50%;
  width: 64px;
  height:64px;
  float: left;
  position: absolute;
  left: 0;
  top: 0;
}
.testimonial.with-thumb.boxed {
  padding: 30px;
  padding-left: 110px;
}
.testimonial.with-thumb.boxed img {
  left: 30px;
  top: 30px;
}
.testimonials-slider {
  position: relative;
  margin-top: 30px;
  margin-bottom: 10px;
  padding-bottom: 50px;
}
.testimonials-slider .testimonial {
  margin-top: 0px;
  margin-bottom: 0px;
}
.testimonials-slider.boxed {
  padding: 30px 30px 45px;
  background-color: #f7f7f7;
}
.testimonials-slider.boxed .testimonial {
  margin-top: 0px;
  margin-bottom: 0px;
}
.testimonials-slider.boxed blockquote {
  padding: 0;
}
/*our-service*/
.our-service { text-align:center;}
.our-service em {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    color: #FFF;
    text-align: center;
    line-height: 100px;
    font-size: 36px;
	background:#00b69d;  
}
.our-service em:hover {   
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.2);
	border:2px solid #00b69d;
}
.our-service .box { margin:10px 0;}
.service-text { text-align:center; color:#fff; padding:15px 0 30px 0; width:80%; margin:0 auto;}
/*---------Responsive Layout--------------*/

@media handheld, only screen and (max-width:1680px) {
.home-banner .image {
	min-height: 700px;
}
}
@media handheld, only screen and (max-width:1440px) {
.home-banner .image {
	min-height: 600px;
}
}

@media handheld, only screen and (max-width:1280px) {
.home-banner .image {
	min-height: 550px;
}
.home-banner .txt-content {
	padding: 0 40px;
}
}
@media handheld, only screen and (max-width:1100px) {
.home-top-icon .row .col-sm-4 { width:50%;}
.choose-us .features ul li {
	line-height: 2em;
}
.looping .article_content { padding:5%;}
}
@media handheld, only screen and (max-width:1024px) {
.home-other-links li {
	margin:0 10px 0 0;
}
.home-banner h2 { font-size:36px;}
.home-banner p {
	font-size: 20px;
}
.looping .article_content {
	padding: 3%;
	font-size: 12px;
	line-height: 1.5;
}
.looping h4 {
	font-family: open sans;
	font-weight: bold;
	font-size: 14px;
}
.Testimonial .figure p {
  width: auto;
  padding: 0 30px;
  font-size: 16px;
}
.home-top-icon .text h2 { font-size:36px;}
.Testimonial .figure a {
  width: 120px;
  height: 120px;
  margin: 0px auto 20px;
}
.Testimonial .figure a img {
  width: 100px;
  height: 100px;
}
.featured-pro h3 {
  padding: 10px;
  bottom: 20px;
}
}
@media handheld, only screen and (max-width:980px) {
.home-top-icon .col-sm-3 {
	width: 50%;
}
.our-service {
  margin: 0 auto;
  max-width: 600px;
}
.our-service .box {
  margin: 20px 0;
}
.home-top-icon .text p { width:auto;}

}
@media handheld, only screen and (max-width:900px) {
.inner-banner-bg { min-height:200px;}
.top-search-form { margin-top:-20px;}
.home-banner .image {
	min-height: 400px;
}
.home-banner .txt-content {
	top: 180px;
}
.choose-us .features { float:none; width:auto; padding:0;}
.choose-us .left-img { float:none; width:100%; text-align:center; margin:0 auto;}
.home-banner p {
	font-size: 18px;
	padding: 10px 20px;
}
.home-banner h2 {
	font-size: 30px;
	padding: 10px 20px;
}
.top-contact em {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
}
.top-contact span {
	line-height: 40px;
	font-size: 13px;
}
.list-loop .col-sm-6 { width:auto; float:none;}
.top-contact {
  padding: 10px 0 0 0;
}
}
@media handheld, only screen and (max-width:800px) {
.open-hours {
	max-width: 300px;
}
.slider-features .text { top:20%;}
.our-service em {
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 24px;
  background: #00b69d;
}
.our-service {
  margin: 0 auto;
  max-width: 400px;
}
.top-contact .top-phone { display:none;}
}

@media handheld, only screen and (max-width:768px) {
.home-contact .social-icon a {
	font-size: 12px;
	width: 25px;
	height: 25px;
	line-height: 25px;
}
.home-contact .contact-info em {
	display: none;
}
.home-main-top .col-sm-4 img{ max-height:145px;}

}
@media handheld, only screen and (max-width:767px) {
.top-social {
    display: none;
}
.top-contact  {
    display: none!important;
}

.home-top-icon .col-sm-3 {
	float:left;
}
.top-search-form  {
    display: none;
}
.none767 { display:none;}
.home-main-top .col-sm-4 img{ max-height: none;}
.home-top-icon .row .col-sm-4 { width:auto;}
.home-contact .contact-info em {
	display: inherit;
}

.home-contact .contact-info li {
	display: inline-block;
	margin: 0 10px 0 0;
	vertical-align: top;
}

.home-contact .contact-info em {
    min-width: 1px;
    display: inline-block;
    margin: 0 10px 0 0;
}
.contact-section {
  padding: 20px 0px 70px;
}
.page-team.text-right { text-align:left;}
.our-product .left-img {
	width: auto;
	float: none;
	vertical-align: middle;
	text-align: center;
}
.our-product .features {
	float: none;
	width: 100%;
	padding: 0 20px;
}
.home-banner .image { min-height:250px;}
.home-banner .txt-content {
	top: 100px;
}
.home-banner p {
	font-size: 14px;
	padding: 10px 20px;
}
.home-banner .button { display:none;}
.home-banner h2 {
	font-size: 24px;
	padding: 10px 20px;
}

.Flickr a {
	float: none;
	display:inline-block;
}
.Testimonial { font-size:14px;}
.Testimonial .figure p {
	width: auto;
}
.quote.fa {
	width: 50px;
	height: 50px;
	line-height: 55px;
}
.Testimonial .figure a {
	width: 100px;
	height: 100px;
}
.Testimonial .figure a img {
	width: 88px;
	height: 88px;
	margin: 5px 0 0 0px;
}
.page-name {
	font-size: 24px;
}
.page-about-us .stat2 .subtitle {
    padding: 0px;
}

.footer-social {
	float: none;
	text-align: center;
}
.footer-social A, .footer-social A:link, .footer-social A:active, .footer-social A:visited {
	margin: 0 10px;
}
.about-us.member {
	max-width: 300px;
	margin: 0 auto 30px;
}
.team-content h6,
.team-content p {
	font-size: 14px;
	line-height:1.5;
}
.contact-btn .col-sm-4 {
  padding-bottom: 25px;
  display: inline-block;
}
.contact-btn em {
  width: 80px;
  height: 80px;
  font-size: 28px;
  line-height: 80px;
}
.home-top-icon .text h2 {
	font-size: 30px;
}
.featured-pro h3 { font-size:14px;}
.slider-features h3 {
	font-size: 30px;
}
.our-product img {
  margin: 0 0 15px 0;
  padding:0;
}
.home-top-icon {
  padding: 40px 0 50px 0;
}


}
@media handheld, only screen and (max-width:640px) {

.meet-team .left-img {
	float: none;
	margin: 0 0 5px 0;
	text-align: center;
}
.meet-team .left-img img {
	border: 5px solid #EEE;
	max-width: 120px;
}
.team-content {
	margin: 0;
	text-align: center;
}
.team-content h6, .team-content p {
	font-size: 13px;
}
.home-banner h2 {
	font-size: 24px;
}
.home-banner p {
	font-size: 14px;
}
.slider-features h3 {
	font-size: 24px;
}
.slider-features .text a {
	padding: 5px 15px;
	font-size: 14px;
}
.slider-features p {
	font-size: 14px;
}
.contact-form {
  width: 100%;
  margin: 0 auto;
}
.slider-features p {
  font-size: 14px;
}
}
@media handheld, only screen and (max-width:620px) {
.top-social {
	text-align: center;
}
.featured-pro h3 em { display:none;}
.slider-features h3 {
	font-size: 20px;
}
.home-top-icon .col-sm-3 {
	float:none;
	width:auto;
}
.Testimonial .figure p {
  font-size: 14px;
}
.quote-name span {
  font-size: 14px;
}
}
@media handheld, only screen and (max-width:560px) {
.contact-btn .col-sm-4 {
  display: block;
}

.home-banner h2 {
	font-size: 20px;
}
.home-banner p {
	font-size: 13px;
}
.home-banner .txt-content a {
	font-size: 12px;
}
.slider-features h3 {
	font-size: 16px;
}
.slider-features p {
  font-size: 12px;
}
}
@media handheld, only screen and (max-width:480px) {
.page-team h1 {
	font-size: 30px;
}
.home-banner h2 {
	font-size: 18px;
	padding: 15px 10px;
}
.home-banner p { padding:10px 10px;}
.featured-pro h3 {
	font-size: 12px;
}
.contact-btn em {
  width: 70px;
  height: 70px;
  font-size: 24px;
  line-height: 70px;
}
.Testimonial .figure p {
  font-size: 13px;
}
}
@media handheld, only screen and (max-width:460px) {
.slider-features .text a { display:none;}


}
@media handheld, only screen and (max-width:400px) {
.home-banner .txt-content a {
	margin: 5px;
}
.home-top-icon .box .icon { float:left;}
.box .icon {
	float: none;
	text-align: center;
}
.box.listed-left .box-text {
	margin-left: 0;
	text-align: center;
}
.home-top-icon .text h2 {
  font-size: 24px;
}
.featured-pro h3 {
  bottom: 25px;
}
}
@media handheld, only screen and (max-width:375px) {
.home-banner .image {
    min-height: 200px;
}

.home-banner .txt-content a.contact-us { display:none;}
.home-banner .txt-content {
	top: 70px;
}
.home-banner h2 {
    font-size: 16px;
	white-space:nowrap;
	padding:10px;
}
.home-banner p {
    font-size: 12px;
}
.home-banner .button { display:none;}
}
@media handheld, only screen and (max-width:320px) {
.home-banner h2 {
    font-size: 14px;
}
.home-banner p {
    font-size: 11px;
}
}







